<!DOCTYPE html>
<html>

<head>
	<title>Projects</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width = device-width, initial-scale = 1.0">
	<link rel="stylesheet" href="css/projects.css">
	<link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata&display=swap" rel="stylesheet">
</head>

<body>
	<nav>
		<input type="checkbox" id="check">
		<label for="check">
			<div class="hamb"></div><div class="hamb"></div><div class="hamb"></div>
		</label>
		<ul>
			<li id="first"><a href="index.html">Home Page</a></li>
			<li><a href="about-me.html">About Me</a></li>
			<li><a href="#">Projects</a></li>
		</ul>
	</nav>
	<div class="projects">
		<div class="row">
		  <div class="column">
		    <div class="content">
		     	<a href="sudoku-solver.html"><img src="images/projects/sudoku-solver.png" style="width:100%"></a>
		      <h3>Sudoku Solver</h3>
		      <p>A simple sudoku solver, with visualization.<br>80% Completed.</p>
		    </div>
		  </div>

		  <div class="column">
		    <div class="content">
		     	<a href="cool-experience-page.html"><img src="images/projects/linux.png" style="width:100%"></a>
		      <h3>My cool experience page</h3>
		      <p>My experiences page based on the linux terminal (With cool animations).</p>
		    </div>
		  </div>

			<div class="column">
		    <div class="content">
		     	<a href="maze.html"><img src="images/projects/invisimaze.png" style="width:100%"></a>
		      <h3>InvisiMaze</h3>
		      <p>A random generated maze, that you can only see where you are looking at. Made with raycasting!</p>
		    </div>
		  </div>

			<div class="column">
		    <div class="content" style="height: 280px;">
		      <h3>More in the future!</h3>
		      <p>More in the future!</p>
		    </div>
		  </div>
		</div>
	</div>
	<div class="bottom">
		<div class="bottom_title">
			<h1>Contact Me</h1>
		</div>
		<div class="block">
			git-lab:<br><a href="https://gitlab.com/jean.sanchuki" class="link">jean.sanchuki</a><br><br>
		</div>
		<div class="block">
			linkedin:<br><a href="https://www.linkedin.com/in/jean-sanch-f/" class="link">jean-sanch-f</a>
		</div>
	</div>
</body>
</html>
